CVE-2007-4933

2007-09-18T14:17:00
ID CVE-2007-4933
Type cve
Reporter NVD
Modified 2017-09-28T21:29:25

Description

Direct static code injection vulnerability in includes/admin/sub/conf_appearence.php in Shop-Script FREE 2.0 and earlier allows remote attackers to inject arbitrary PHP code into cfg/appearence.inc.php via a save_appearence action in admin.php, as demonstrated with the (1) productscount, (2) colscount, and (3) darkcolor parameters.